body{
 background-color: #2C2C2C;
 margin: 0px auto 0px auto;
 padding: 62px 0px 0px 0px;
 text-align: center;
}

#wrapper{
 width: 708px;
 margin: 0px auto 0px auto;
}

#header{
 width: 708px;
}

#header .has-child {
 position: relative;
}

#header .sub {
 position: absolute;
 background: #960001;
 padding: 10px 0;
 width: 100%;
 top: 25px;
 left: 0px;
 display: none;
}

#header .has-child:hover .sub {
 display: block;
}

#middle{
 width: 708px;
 height: 310px;
 background-color: #565656;
}

#side_image{
 float: left;
 width: 413px;
}

#side_inner{
 position: relative;
 top: 0px;
 left: 460px;
 width: 226px;
 background-color: #2C2C2C;
 padding: 0px 0px 23px 0px;
 margin: 41px 5px 0px 16px;
 text-align: right;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #ffffff;
 text-align: left;
}

.caption{
 padding: 9px 8px 15px 8px;
 background-color: #2C2C2C;
 width: 210px;
 margin: 0px 0px 10px 0px;
}

.caption_left{
 padding: 9px 8px 12px 0px;
 background-color: #565656;
 width: 169px;
 margin: 0px 0px 0px 0px;
}

#content_wrapper{
 float: right;
 width: 295px;
 height: 239px;
 background-color: #565656;
 padding: 0px 0px 0px 0px;
}

#content_inner_wrapper{
 width: 708px;
 background-color: #565656;
 padding: 20px 0px 0px 0px;
 text-align: left;
}

#content{
 color: #D5D5D5;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-align: left;
 padding: 18px 20px 10px 22px;
 line-height: 1.5;
}

#content_inner{
 position: inherit;
 top: 0px;
 left: 0px;
 color: #D5D5D5;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-align: left;
 padding: 0px 20px 10px 24px;
 line-height: 1.5;
 width: 417px;
 background-color: #565656;
 border-style: solid;
 border-width: 0px 1px 0px 0px;
 border-color: #676767;
}

.content_inner{
 color: #D5D5D5;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-align: left;
 padding: 0px 20px 10px 24px;
 line-height: 1.5;
 width: 417px;
 background-color: #565656;
 vertical-align: top;
}

.side_inner{
 width: 230px;
 background-color: #565656;
 padding: 41px 0px 23px 16px;
 text-align: right;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #ffffff;
 text-align: left;
 vertical-align: top;
}

#banners{
 width: 708px;
 height: 79px;
 background-color: #565656;
 margin: 3px 0px 0px 0px;
 padding: 16px 0px 0px 0px;
}

#footer{
 width: 697px;
 color: #979696;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: right;
 padding: 11px 11px 0px 0px;
}

#banners_inner{
 width: 708px;
 height: 79px;
 background-color: #565656;
 margin: 3px 0px 0px 0px;
 padding: 16px 0px 0px 0px;
}

#footer_inner{
 width: 697px;
 color: #979696;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: right;
 padding: 11px 11px 11px 0px;
}

a.footer_link{
 color: #979696;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration: none;
}

a.footer_link:hover{
 color: #747474;
}

a.footer_link:active{
 color: #747474;
}

a.links_link{
 color: #D5D5D5;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-decoration: underline;
}

a.links_link:hover{
 color: #a4a4a4;
 text-decoration: underline;
}

a.links_link:active{
 color: #a4a4a4;
 text-decoration: underline;
}

a{
 color: #D5D5D5;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-decoration: none;
}

a:hover{
 color: #D1D1D1;
}

a:active{
 color: #D5D5D5;
}

img{
 border: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 border-style: none;
 display: inline;
}

img.heading{
 border-style: none;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 21px 0px;
}

img.side{
 border-style: none;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 9px 0px;
}

img.banner_left{
 margin: 0px 5px 0px 0px;
}

img.banner_right{
 margin: 0px 0px 0px 5px;
}

img.content_spacer{
 width: 1px;
 height: 300px;
 min-height: 250px;
}

td.content_spacer{
 width: 1px;
 vertical-align: top;
 padding: 0px 0px 10px 0px;
}

.contact_form_text{
 color: #D5D5D5;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 line-height: 1.5;
 background-color: #565656;
 vertical-align: top;
}

input.contact_form{
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 background-color: #656565;
 color: #D5D5D5;
 border-style: solid;
 border-width: 1px;
 border-color: #676767;
 padding: 3px 3px 3px 3px;
 width: 200px;
}

h1{
 color: #D5D5D5;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 15px;
 font-weight: bold;
 text-align: left;
}
h2{
 color: #D5D5D5;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-align: left;
}